{	
	"pages": [
		{
		    "path" : "pages/login/login",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "登录页",
		        "enablePullDownRefresh": false
		    }
		    
		}
		,{
		"path": "pages/index/index",
		"style": {
			"navigationBarTitleText": "首页"
		}
		
	}   
       
        ,{
            "path" : "pages/template/requisitionlist/requisitionlist",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "签证申请单",
                "enablePullDownRefresh": true
            }
            
        }
       
        ,{
            "path" : "pages/template/requisitionadd/requisitionadd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "签证申请添加",
                "enablePullDownRefresh": false
            }
            
        }
		
        ,{
            "path" : "pages/template/requisitiondetail/requisitiondetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "签证单详情页",
                "enablePullDownRefresh": false
            }
            
        },
		
		{
			"path": "pages/component/picker/picker",
			"style": {
				"navigationBarTitleText": "picker"
			}
		},
		{
			"path": "pages/component/picker-view/picker-view",
			"style": {
				"navigationBarTitleText": "picker-view"
			}
		}
        ,{
            "path" : "pages/tree/tree",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "请选择入库类型",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/SelectProject/SelectProject",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "项目选择",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/GetRelationContract/GetRelationContract",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择关联合同",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/UploadImageExample/UploadImageExample",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "上传图片",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/requisitionedit/requisitionedit",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "签证申请单编辑",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/GetMaterialIns/GetMaterialIns",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "入库单",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/template/GetMaterialIn/GetMaterialIn",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "入库单详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/MaterialInAdd/MaterialInAdd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "材料验收单添加",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/SelectContract/SelectContract",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择材料合同",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/selectmaterials/selectmaterials",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "添加材料",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/MaterialInEdit/MaterialInEdit",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "材料验收单编辑",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/GetMaterialOuts/GetMaterialOuts",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "领料单",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/template/GetMaterialOutDetail/GetMaterialOutDetail",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "领料单明细",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/SelectEgineeringContract/SelectEgineeringContract",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择工程合同",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/treeout/treeout",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "领料类型",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/GetVises/GetVises",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待审签证列表",
                "enablePullDownRefresh": true
            }
            
        }
        ,{
            "path" : "pages/template/getvise/getvise",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待审核签证详情",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/viseadd/viseadd",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "待审签证添加",
                "enablePullDownRefresh": false
            }
            
        }
        ,{
            "path" : "pages/template/SelectRelationRequision/SelectRelationRequision",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "选择关联申请单",
                "enablePullDownRefresh": false
            }
            
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#007AFF",
		"backgroundColor": "#FFFFFF"
	}
}
